# CyberSource.Rbsv1plansidProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subscriptionBillingOptions** | [**Rbsv1plansidProcessingInformationSubscriptionBillingOptions**](Rbsv1plansidProcessingInformationSubscriptionBillingOptions.md) |  | [optional] 


